Package org.eclipse.cdt.core.settings.model.util

# Class UtilMessages

java.lang.Object
org.eclipse.cdt.core.settings.model.util.UtilMessages

public class UtilMessages extends Object

## Method Summary

Modifier and Type
Method
Description
`static String`
`getString(String key)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### getString

public static String getString(String key)